.version.keine_chance_f_r_loverboys___die_story_teil_3 /* version checker */
{
	color: #00001E;
	background-color: #2257C1;
}

@-ms-viewport
{
	width: 373px;
}

@-webkit-viewport
{
	width: 373px;
}

@-o-viewport
{
	width: 373px;
}

@-moz-viewport
{
	width: 373px;
}

@viewport
{
	width: 373px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 373px;
	min-height: 532.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -37px;
}

#pu447-4
{
	width: 0.01px;
}

#u447-4
{
	z-index: 2;
	width: 189px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 20px;
}

#u448-4
{
	z-index: 6;
	width: 145px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 212px;
}

#u449
{
	z-index: 10;
	width: 175px;
	min-height: 255px;
	margin-right: -10000px;
	left: 15px;
}

#u1316
{
	z-index: 16;
	width: 373px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1320
{
	z-index: 17;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
}

#u1317
{
	z-index: 18;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 75px;
}

#u1321
{
	z-index: 19;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 149px;
}

#u1318
{
	z-index: 20;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 224px;
}

#u1319
{
	z-index: 21;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 298px;
}

#u1322
{
	z-index: 22;
	width: 133px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 218px;
}

#pu830
{
	width: 0.01px;
	margin-top: 27px;
}

#u830
{
	z-index: 23;
	width: 205px;
	height: 26px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u831-33
{
	z-index: 24;
	width: 334px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 19px;
}

#u831-2
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	font-weight: normal;
}

#u831-3,#u831-4,#u831-6,#u831-7,#u831-9,#u831-10,#u831-12,#u831-13,#u831-15,#u831-17,#u831-18,#u831-20,#u831-21,#u831-23,#u831-24,#u831-26,#u831-27,#u831-29,#u831-31
{
	font-size: 12px;
	line-height: 18px;
}

#pu869
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 44px;
}

#u869
{
	z-index: 57;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u871
{
	z-index: 58;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u870-4
{
	z-index: 59;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 10px;
}

#u873
{
	z-index: 63;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u875
{
	z-index: 64;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u874-6
{
	z-index: 65;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 10px;
}

#u874-2,#u874
{
	font-size: 14px;
}

#u874-4
{
	font-size: 24px;
	line-height: 29px;
}

#u877
{
	z-index: 71;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u879
{
	z-index: 72;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u878-4
{
	z-index: 73;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	-webkit-transform: matrix(-1,0,0,-1,33,33);
	-ms-transform: matrix(-1,0,0,-1,33,33);
	-o-transform: matrix(-1,0,0,-1,33,33);
	transform: matrix(-1,0,0,-1,33,33);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u909
{
	z-index: 77;
	width: 273px;
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	background-color: #FFFFFF;
	margin-left: 49px;
	margin-top: 24px;
	position: relative;
}

#u912-4
{
	z-index: 80;
	width: 180px;
	min-height: 75px;
	background-color: transparent;
	color: #787878;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 18px;
}

#u910
{
	z-index: 78;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 201px;
}

#u458
{
	z-index: 11;
	padding-bottom: 8px;
}

#u459-4
{
	z-index: 12;
	width: 337px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u458-bw
{
	z-index: 11;
	margin-top: 26px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 373px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

